OQMD2CIF(1)

NAME
oqmd2cif - retrieve structures from the Open Quantum Materials Database and write them out in CIF format.

SYNOPSIS
oqmd2cif --options structure1_id structure*_id

DESCRIPTION
Retrieve structures from the Open Quantum Materials Database and write them out in CIF format.

OPTIONS
-L, --limit 10, --limit 1000,10
                  Add the limit clause to the structure query statement
                  (default: all structures are output from the database).

-L-, --no-limit
                  Remove any previously set query limits.

-F, --float-format "%15.12f"
                  Specify format to print out floating point numbers.

-A, --atom-format "%15.12f"
                  Specify format to print out floating point numbers
                  for unit cell parameters.

-C, --cell-format "%15.12f"
                  Specify format to print out floating point numbers
                  for atomic coordinates.

--platform 'SQLite'
                  Use the SQL database platform 'SQLite' to query
                  structures (default: 'mysql').

-d, --database cod
                  Use database "cod" to query for structures.

-h, --host www.crystallography.net

-s, --server www.crystallography.net
                  Query COD database on the host 'www.crystallography.net'.

-l, --localhost
                  Use database server on the localhost to query the COD
                  database.

-p, --port 3306
                  Use the specified port to query structures
                  (default: 3306).

-t, --table data
                  Use SQL table "data" to query for structures.

-u, --user reader
                  Use user name "reader" to access the COD database.
                  This user should have at least the SELECT privilege,
                  i.e. should be able to read the COD database, without
                  supplying a password.

--password
                  Use the specified password to connect (default: '').

--debug, --no-debug
                  Switch on or off debug printouts.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report oqmd2cif bugs using e-mail: cod-bugs@ibt.lt